Build #219

Parameters
 VERSION_NAME
Which version should be used